.maintitle {
 
}
 


.viewall a {
    color: #5C5C5C;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}



/*.std .category-products ul.products-grid, .std .category-products ol.products-grid {
    width: 634px;
}*/

.std .category-products ul, .std .category-products ol {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	padding: 0px;
	margin: 0px;
}

/*.maintitle {
    width: 634px;
}*/